---
search:
  tags:
    - Contacts
    - POST
seo:
  description: >-
    Early access: request API access for your workspace at
    https://bauhow.com/support before… Reference for the POST /v1/contacts
    endpoint in the Bauhow API.
sidebar:
  label: Create a contact
  badge: POST
title: Create a contact
type: openapi-operation
---
**Early access:** request API access for your workspace at https://bauhow.com/support before using this endpoint.

`POST /v1/contacts`

**Request body** (`application/json`, required)

- `status` (string)
- `assignedTo` (string | null)
- `fields` (object)

Request body example:

```json
{
  "status": "lead",
  "assignedTo": "string",
  "fields": {
    "property1": "string",
    "property2": "string"
  }
}
```

**Responses**

- `201` — OK

Response example, 201:

```json
{
  "id": "string",
  "status": "lead",
  "assignedTo": "string",
  "fields": {
    "property1": null,
    "property2": null
  },
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z",
  "lastActivityAt": "2019-08-24T14:15:22Z"
}
```
